package com.rjconsultores.ventaboletos.vo.impressaofiscal;

import java.math.BigDecimal;

public class ItemRelatorioFinanceiro {

	private String movimentacao;
	private String empresa;
	private BigDecimal valorEnCaja;
	private String tipoVenta;

	public String getMovimentacao() {
		return movimentacao;
	}

	public void setMovimentacao(String movimentacao) {
		this.movimentacao = movimentacao;
	}

	public String getEmpresa() {
		return empresa;
	}

	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}

	public BigDecimal getValorEnCaja() {
		return valorEnCaja;
	}

	public void setValorEnCaja(BigDecimal valorEnCaja) {
		this.valorEnCaja = valorEnCaja;
	}

	public String getTipoVenta() {
		return tipoVenta;
	}

	public void setTipoVenta(String tipoVenta) {
		this.tipoVenta = tipoVenta;
	}

}
